@charset "utf-8";

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#fff; 
	margin:0;
	color:#666;
}

.rounded {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.center {
	text-align:center;
}

.right {
	float:right;
}

#masthead {
	/*	background-image:url(images/ARJ_Banner_Logo.jpg);
	background-position:right;
	background-repeat:repeat-y; */
	background-color:#800018;
	background-color:#c03;
	text-align:center;
	color:white;
	padding: 1px 0px;
	width:100%;
	margin:0;"
}

	#headextras {
		text-align:right; 
		width:1062px; 
		margin:-20px auto; 
		background-color:#800018;
		background-color:#c03;
	}

	#masthead img {
		padding:15px 2px 0px 2px;
		vertical-align:bottom;
	}

	#searchsubmit {
		background: transparent url(images/search.gif) center center  no-repeat;
	}
	
	#masthead h1 {
		font-size: 250%;
		margin-top:40px;
	}

	#masthead h1, #masthead h3 {
		text-shadow:2px 2px 1px navy;
		margin-left: -5px;
	}

	.menubar {
		/*	background-color:#6382a5;
		border: 1px outset navy; */
		background-color:transparent;
		margin: 6px 2em;
		padding:2px;
		width:100%;
		text-align:left;
	}

		.menubar ul {
			margin:0 0 0 -2.0em;
			background-color: transparent;
		}

		.menubar ul li {
			display: inline;
			/* font-weight: bold; */
			background-color: #800018;
			background-color:#c03;
		}

		.menubar a {
			padding: 0px 6px;
			/*	border: 2px outset #000066;
			background-color: #6382a5; */
			border-radius: 0px;
			text-decoration: none;
			color: #eee;
			font-size:smaller;
		}

		.menubar a:hover {
			background-color: #fff;
			color:#006;
		}

#content {
	margin:auto auto; 
	width:1062px;
	min-height:500px;
/*	background-image:url(images/bg/Shader-100.png);
	background-position:right; 
	background-repeat:repeat-y; */
}

	#highlight {
		background-color:#FF3;
		color:#f00;
	}

	#commentaries {
		background-color: #fff;
/*		background-image:url(images/bg/Shader-100.png);
		background-position:right;
		background-repeat:repeat-y; */
	}

		.menu {
			float:left;
			width:175px !important;
			height:320px !important;
			overflow:hidden;
			border:0px solid #ccc;
			background-color:#ffffff;
			margin-top:15px;
			margin-bottom:25px;
		}

		a.info {
			display: block;
			text-align: center;
			font: bold 1em sans-serif;
			padding: 5px 10px;
			margin: 0;
			border: 0px outset #fff;
			text-decoration: none;
			color: #666;
			padding:0;
			margin:0;
			text-align:center;
			background-image:url(images/bg/Shader-100.png);
			background-position:right;
			background-repeat:repeat-y;
			width:175px;
			height:375px;
		}

		a.info:hover {
			color: #c00;
			background-color: #fff;
			background-image:url(images/bg/Shader-25.png);
			background-position:right;
			background-repeat:repeat-y;
			width:100%;
			border-color:white;
		}

	#program {
		background-color:#fff; 
		margin:2em 0 0 0; 
		border: 0px outset navy; 
/*		background-image:url(images/bg/Shader-100.png); 
		background-position:right; 
		background-repeat:repeat-y; */
	}
	
	#program div li {
		/* background-color:#800018;
		border:2px outset red; 
		margin:10px 0 2px 0; 
		width: 123px; 
		height:123px; 
		text-align:center;
	}
	
	#program div li:hover {
		background-color:#900; 
		margin:10px 0 2px 0; 
		border:2px inset red; 
		text-align:center; */
	}
	
	.badge {
		 width: 127px; 
		 height:128px; 
		 text-align:center;
		 border: 2px solid #fff;
	}

	.badge a {
		 width: 123px; 
		 height:123px; 
		 border: 2px outset #fff;
	}
	
	.badge:hover {
		 width: 127px; 
		 height:128px; 
		 border: 5px inset #f33;
	}
	
/*	$(document).ready(function(){
		$('#program div div').mouseover(function() {
			$(this).css("border","2px inset #333");
		}).mouseout(function(){
			$(this).css("border","2px solid white");
		});
	}); */

/*	#stars div {
		background-image:url(../images/stars/red_star.gif);
		background-position:center center;
		background-repeat:no-repeat;
		background-color:#fff;
		border:1px solid #999;
		border-right:0px solid #999;
		height:90px;
		width:185px;
		margin-left:2em;
	}

		#stars a {
			font-weight:bold;
			font-size: medium;
			/*	padding-top:30px;  * /
			text-decoration:none;
			background-color:#fff;
			text-shadow:#600;
			color:#999;
		}

		#stars div:hover {
			font-weight:bold;
			font-size: medium;
			text-decoration:none;
			background-color:#ddd;
			color:#006;
		} */

	#footer {
		clear: both;
		margin: 0;
		border: 2px outset navy;
		padding: .5em;
		background-color: #fff;
/*		background-image:url(images/bg/Shader-100.png);
		background-position:right;
		background-repeat:repeat-y; */
		color:#999;
	}

		#footer a {
			text-decoration:none;
			color:#06C;
			font-weight:bold;
		}
	
